登录  免费注册
当前位置:首页 > 漏洞详细信息

NEC Aterm WG2600HS跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2020-11876
公开日期 2020-02-21
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 NEC NEC Aterm WG2600HS 1.3.2
CVE ID CVE-2020-5533
漏洞描述 NEC Aterm WG2600HS是日本电气(NEC)公司的一款无线路由器。

NEC Aterm WG2600HS 1.3.2版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://jvndb.jvn.jp/en/contents/2020/JVNDB-2020-000015.html
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://jpn.nec.com/security-info/secinfo/nv20-003.html
厂商补丁 NEC Aterm WG2600HS跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-02-21
收录时间 2020-02-21
更新时间 2020-02-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论